## plotly 1.2.9

=== debian/changelog ===
plotly (1.2.9-1) unstable; urgency=low

  * Initial release (Closes: #763584)

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 04 Oct 2014 12:03:23 -0600
