=== debian/control ===
Source: plotly
Section: python
Priority: optional
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 python-setuptools (>=5.5.1),
 python-all (>= 2.7.8),
 python-six (>= 1.8.0),
 python-requests (>= 2.3.0),
 python3-all,
 python3-setuptools (>=5.5.1),
 python3-six (>= 1.8.0),
 python3-requests (>= 2.3.0)
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: https://plot.ly/python/
Vcs-Git: git://anonscm.debian.org/collab-maint/plotly.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/plotly.git/

Package: python-plotly
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-six (>= 1.8.0),
 python-requests (>= 2.3.0)
Suggests: python-matplotlib (>= 1.3.1),
 ipython (>= 1.3.1)
Description: Python plotting library for publication-quality graphs
 Python plotting library for collaborative, interactive, publication-quality
 graphs. Plotly is an online collaborative data analysis and graphingvtool.
 The Python API allows you to access all of Plotly's functionality from Python.

Package: python3-plotly
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-six (>= 1.8.0),
 python3-requests (>= 2.3.0)
Suggests: python3-matplotlib (>= 1.3.1),
 ipython3 (>= 1.3.1)
Description: Python 3 plotting library for publication-quality graphs
 Python 3 plotting library for collaborative, interactive, publication-quality
 graphs. Plotly is an online collaborative data analysis and graphingvtool.
 The Python API allows you to access all of Plotly's functionality from Python.
