=== debian/watch ===
version=3
opts="dversionmangle=s/~ds.*//" \
http://pypi.python.org/packages/source/p/plotly/ \
        plotly-(.*)\.tar\.gz
