## plotly 1.8.3

=== debian/changelog ===
plotly (1.8.3-1ubuntu1) wily; urgency=medium

  * Merge From Debian unstable. Remaining changes:
    - debian/control: Build-depend on python3-{numpy,matplotlib} and
      ipython3{-notebook} to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Aug 2015 09:38:41 -0400

plotly (1.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 22 Aug 2015 13:53:28 +0200

plotly (1.8.1-1ubuntu1) wily; urgency=medium

  * Build-depend on python3-{numpy,matplotlib} and ipython3{-notebook} to fix
    FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2015 01:15:38 -0400

plotly (1.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 11 Aug 2015 09:20:14 -0600

plotly (1.7.7-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 26 Jul 2015 20:39:18 -0600

plotly (1.7.6-1) unstable; urgency=medium

  * New upstream release:
    - debian/control: Removed python-simplejson from Suggests section.
    - Updated debian/patches/01-removes-install-requires.patch.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 12 Jul 2015 16:29:11 -0600

plotly (1.6.17-1) unstable; urgency=medium

  * New upstream release:
    - Updated debian/patches/01-removes-install-requires.patch.
    - debian/control: Updated package install dependencies and build
      dependencies.
    - debian/control: Added dh-python as build dependency.
    - debian/copyright: Updated copyright holder year.
  * debian/watch: Updated in order to use the pypi.debian.net redirector
    service.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 10 May 2015 17:53:14 -0600
