=== debian/control ===
--- 
+++ 
@@ -1,16 +1,24 @@
 Source: plotly
 Section: python
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends: debhelper (>= 9),
- python-setuptools (>=5.5.1),
+ dh-python,
+ python-setuptools (>= 5.5.1),
  python-all (>= 2.7.8),
  python-six (>= 1.8.0),
  python-requests (>= 2.3.0),
+ python-tz (>= 2012c),
  python3-all,
- python3-setuptools (>=5.5.1),
+ python3-setuptools (>= 5.5.1),
  python3-six (>= 1.8.0),
- python3-requests (>= 2.3.0)
+ python3-requests (>= 2.3.0),
+ python3-tz (>= 2012c),
+ python3-numpy,
+ python3-matplotlib,
+ ipython3,
+ ipython3-notebook
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
@@ -23,9 +31,10 @@
 Depends: ${misc:Depends},
  ${python:Depends},
  python-six (>= 1.8.0),
- python-requests (>= 2.3.0)
+ python-requests (>= 2.3.0),
+ python-tz (>= 2012c)
 Suggests: python-matplotlib (>= 1.3.1),
- ipython (>= 1.3.1)
+ ipython (>= 1.3.1),
 Description: Python plotting library for publication-quality graphs
  Python plotting library for collaborative, interactive, publication-quality
  graphs. Plotly is an online collaborative data analysis and graphingvtool.
@@ -36,9 +45,10 @@
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-six (>= 1.8.0),
- python3-requests (>= 2.3.0)
+ python3-requests (>= 2.3.0),
+ python3-tz (>= 2012c)
 Suggests: python3-matplotlib (>= 1.3.1),
- ipython3 (>= 1.3.1)
+ ipython3 (>= 1.3.1),
 Description: Python 3 plotting library for publication-quality graphs
  Python 3 plotting library for collaborative, interactive, publication-quality
  graphs. Plotly is an online collaborative data analysis and graphingvtool.
