## plotly 1.9.5%2Bdfsg

=== debian/changelog ===
plotly (1.9.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updated VCS-* fields in order to use a secure URI.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 24 Jan 2016 07:41:37 -0600

plotly (1.9.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Added comment about dfsg version.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 11 Jan 2016 21:23:28 -0600

plotly (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - dfsg version: Removed plotly/offline/plotly.min.js.
    - updated debian/patches.
    - updated debian/watch.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 27 Dec 2015 14:06:15 -0600

plotly (1.8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 01 Nov 2015 14:20:12 -0600

plotly (1.8.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Added the following build dependendies:
      ipython-notebook, python-numpy, python-matplotlib, python-numpy
    - Bumped X-Python3-Version to 3.4

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 03 Oct 2015 09:25:46 -0600

plotly (1.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 20 Sep 2015 18:41:02 -0600
