## plotly 1.9.5+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plotly
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Josue Ortega <josueortega@debian.org.gt>
 Build-Depends: debhelper (>= 9),
  dh-python,
  python-setuptools (>= 5.5.1),
@@ -10,21 +9,23 @@
  python-six (>= 1.8.0),
  python-requests (>= 2.3.0),
  python-tz (>= 2012c),
+ python-numpy (>= 1.9.2),
+ python-matplotlib (>= 1.4.2),
+ ipython-notebook (>= 2.3.0),
  python3-all,
  python3-setuptools (>= 5.5.1),
  python3-six (>= 1.8.0),
  python3-requests (>= 2.3.0),
  python3-tz (>= 2012c),
- python3-numpy,
- python3-matplotlib,
- ipython3,
- ipython3-notebook
+ python3-numpy (>= 1.9.2),
+ python3-matplotlib (>= 1.4.2),
+ ipython3-notebook (>= 2.3.0)
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
 Standards-Version: 3.9.6
 Homepage: https://plot.ly/python/
-Vcs-Git: git://anonscm.debian.org/collab-maint/plotly.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/plotly.git/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/
 
 Package: python-plotly
 Architecture: all
