## plotly 1.12.2+dfsg

=== debian/changelog ===
plotly (1.12.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sun, 26 Jun 2016 13:30:51 -0600

plotly (1.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updates maintainer's mail address.

 -- Josue Ortega <josue@debian.org>  Sun, 19 Jun 2016 21:56:44 -0600

plotly (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 06 Jun 2016 18:57:28 -0600

plotly (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog:
    - Bumps Standards-Version to 3.9.8, no changes required.
    - Bumps X-Python3-Version to 3.5.
    - Fixes typo in Description.

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 24 May 2016 06:18:30 -0600

plotly (1.9.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 17 Apr 2016 09:47:00 -0600

plotly (1.9.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Mon, 04 Apr 2016 20:51:17 -0600

plotly (1.9.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bumps standards version to 3.9.7, no changes required.

 -- Josue Ortega <josueortega@debian.org.gt>  Sat, 12 Mar 2016 11:44:20 -0600
