## plotly 1.12.6+dfsg

=== debian/changelog ===
plotly (1.12.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sat, 13 Aug 2016 17:11:00 -0600

plotly (1.12.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sun, 07 Aug 2016 08:28:10 -0600

plotly (1.12.4+dfsg-1) unstable; urgency=medium

  * New Upstream release.

 -- Josue Ortega <josue@debian.org>  Thu, 21 Jul 2016 12:33:34 -0600
