=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: plotly
 Section: python
 Priority: optional
-Maintainer: Josue Ortega <josueortega@debian.org.gt>
+Maintainer: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-python,
  python-setuptools (>= 5.5.1),
@@ -21,8 +21,8 @@
  python3-matplotlib (>= 1.4.2),
  ipython3-notebook (>= 2.3.0)
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Standards-Version: 3.9.6
+X-Python3-Version: >= 3.5
+Standards-Version: 3.9.8
 Homepage: https://plot.ly/python/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/
@@ -38,7 +38,7 @@
  ipython (>= 1.3.1),
 Description: Python plotting library for publication-quality graphs
  Python plotting library for collaborative, interactive, publication-quality
- graphs. Plotly is an online collaborative data analysis and graphingvtool.
+ graphs. Plotly is an online collaborative data analysis and graphing tool.
  The Python API allows you to access all of Plotly's functionality from Python.
 
 Package: python3-plotly
@@ -52,5 +52,5 @@
  ipython3 (>= 1.3.1),
 Description: Python 3 plotting library for publication-quality graphs
  Python 3 plotting library for collaborative, interactive, publication-quality
- graphs. Plotly is an online collaborative data analysis and graphingvtool.
+ graphs. Plotly is an online collaborative data analysis and graphing tool.
  The Python API allows you to access all of Plotly's functionality from Python.
