## plotly 1.13.0+dfsg

=== debian/changelog ===
plotly (1.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release (1.13.0):
    - Updates debian/repack.
    - Refreshes debian/patches.
  * debian/control: Adds python-pandas, python-scipy, python-ipykernel to
    suggested packages in both versions of the package.

 -- Josue Ortega <josue@debian.org>  Wed, 18 Jan 2017 20:58:42 -0600

plotly (1.12.12+dfsg-1) unstable; urgency=medium

  * New upstream release (plotly-1.12.12).
  * debian/control: Adds ipython{3}, python3-ipywidgets as build-dependency.
    See bug #840522 for more information.
  * debian/rules: Enables upstream tests.

 -- Josue Ortega <josue@debian.org>  Sun, 11 Dec 2016 10:31:31 -0600

plotly (1.12.9+dfsg-2) unstable; urgency=medium

  * Closes: #840522:
    - Removes(temporarily) build-dependency on ipython-notebook.
    - Disables upstream tests.

 -- Josue Ortega <josue@debian.org>  Sat, 22 Oct 2016 19:56:14 -0600

plotly (1.12.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josue@debian.org>  Sun, 04 Sep 2016 15:12:28 -0600
