=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-tz (>= 2012c),
  python-numpy (>= 1.9.2),
  python-matplotlib (>= 1.4.2),
- ipython-notebook (>= 2.3.0),
+ ipython (>= 5.1.0),
  python3-all,
  python3-setuptools (>= 5.5.1),
  python3-six (>= 1.8.0),
@@ -19,7 +19,8 @@
  python3-tz (>= 2012c),
  python3-numpy (>= 1.9.2),
  python3-matplotlib (>= 1.4.2),
- ipython3-notebook (>= 2.3.0)
+ ipython3 (>= 5.1.0),
+ python3-ipywidgets,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 Standards-Version: 3.9.8
@@ -36,6 +37,9 @@
  python-tz (>= 2012c)
 Suggests: python-matplotlib (>= 1.3.1),
  ipython (>= 1.3.1),
+ python-pandas,
+ python-scipy,
+ python-ipykernel
 Description: Python plotting library for publication-quality graphs
  Python plotting library for collaborative, interactive, publication-quality
  graphs. Plotly is an online collaborative data analysis and graphing tool.
@@ -50,6 +54,9 @@
  python3-tz (>= 2012c)
 Suggests: python3-matplotlib (>= 1.3.1),
  ipython3 (>= 1.3.1),
+ python3-pandas,
+ python3-scipy,
+ python3-ipykernel
 Description: Python 3 plotting library for publication-quality graphs
  Python 3 plotting library for collaborative, interactive, publication-quality
  graphs. Plotly is an online collaborative data analysis and graphing tool.
