## plotly 2.0.14+dfsg

=== debian/changelog ===
plotly (2.0.14+dfsg-1) unstable; urgency=medium

  * New upstream release (2.0.14).
  * debian/copyright: Fixes debian/* copyright information.

 -- Josue Ortega <josue@debian.org>  Fri, 11 Aug 2017 13:26:36 -0400

plotly (2.0.12+dfsg-1) unstable; urgency=medium

  * New upstream version (2.0.12)
  * Added debian/offline/plotly.js to enable offline mode for plotly
    without using a minified file (Closes: #834528).
  * debian/copyright: Added copyright information for debian/offline/plotly.js
  * Standards-Version updated to 4.0.0:
    - debian/copyright: Format URI changed to https mode.

 -- Josue Ortega <josue@debian.org>  Mon, 10 Jul 2017 09:17:28 -0600

plotly (2.0.9+dfsg-1) experimental; urgency=medium

  * New upstream release (2.0.9)
  * debian/control: Adds python{3}-nbformat and python{3}-decorator as
    dependency.
  * Updates debian/patches/01-removes-install-requires.patch

 -- Josue Ortega <josue@debian.org>  Fri, 02 Jun 2017 17:24:31 -0600

plotly (2.0.1+dfsg-1) experimental; urgency=medium

  * New upstream release (2.0.1):
    - Refreshes debian/patches.

 -- Josue Ortega <josue@debian.org>  Sun, 19 Feb 2017 16:55:20 -0600
