=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-ipywidgets,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://plot.ly/python/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/
@@ -34,7 +34,9 @@
  ${python:Depends},
  python-six (>= 1.8.0),
  python-requests (>= 2.3.0),
- python-tz (>= 2012c)
+ python-tz (>= 2012c),
+ python-decorator (>= 4.0.6),
+ python-nbformat (>= 4.2.0)
 Suggests: python-matplotlib (>= 1.3.1),
  ipython (>= 1.3.1),
  python-pandas,
@@ -51,7 +53,9 @@
  ${python3:Depends},
  python3-six (>= 1.8.0),
  python3-requests (>= 2.3.0),
- python3-tz (>= 2012c)
+ python3-tz (>= 2012c),
+ python3-decorator (>= 4.0.6),
+ python3-nbformat (>= 4.2.0)
 Suggests: python3-matplotlib (>= 1.3.1),
  ipython3 (>= 1.3.1),
  python3-pandas,
