## plotly 2.0.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: plotly
 Title: Create Interactive Web Graphics via Plotly's JavaScript Graphing
         Library
-Version: 2.0.3
+Version: 2.0.16
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -20,7 +20,7 @@
 Description: Easily translate ggplot2 graphs to an interactive web-based version and/or create custom web-based visualizations directly from R. Once uploaded to a plotly account, plotly graphs (and the data behind them) can be viewed and modified in a web browser.
 URL: https://plot.ly/r, https://github.com/ropensci/plotly
 BugReports: https://github.com/ropensci/plotly/issues
-Depends: ggplot2
+Depends: ggplot2 (>= 2.0.0)
 Imports: scales, httr, jsonlite, magrittr, digest, viridis, base64enc,
         htmlwidgets, plyr
 Suggests: dplyr, maps, testthat, knitr, devtools, shiny, htmltools,
@@ -29,7 +29,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2015-11-25 01:51:50 UTC; cpsievert
+Packaged: 2015-12-19 21:36:31 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -39,4 +39,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2015-11-25 08:54:28
+Date/Publication: 2015-12-20 09:32:40
