## plotly 2.1.0+dfsg

=== debian/changelog ===
plotly (2.1.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports:
    - No changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 17 Dec 2017 17:32:43 -0600

plotly (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release (2.1.0):
    - Updates debian/offline/plotly.js version (1.28.3->1.31.0).
  * debian/copyright: Changes order of debian/offline/plotly.js
    paragrpah to avoid potential false checks at copyright verification.
  * debian/control: Bumps Standards-Version to 4.1.1, no changes required.
  * debian/control: Bumps debhelper dependency to >= 10.

 -- Josue Ortega <josue@debian.org>  Sat, 14 Oct 2017 19:43:15 -0600
