=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  dh-python,
  python-setuptools (>= 5.5.1),
  python-all (>= 2.7.8),
@@ -23,7 +23,7 @@
  python3-ipywidgets,
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://plot.ly/python/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/plotly.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plotly.git/
