## plotly 2.2.3%2Bdfsg

=== debian/changelog ===
plotly (2.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version (2.2.3):
    - Refreshes debian/patches.
  * Bumps compat level from 9 to 11.
  * debian/watch: Changes URI to its secure form.
  * debian/control:
    - Bumps Standards-Version to 4.1.3, no changes
      required.
    - Updates VCS-* fields to salsa.debian.org.

 -- Josue Ortega <josue@debian.org>  Thu, 25 Jan 2018 19:43:21 -0600
