## plotly 3.4.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 3.4.1
+Version: 3.4.13
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -21,15 +21,15 @@
 BugReports: https://github.com/ropensci/plotly/issues
 Depends: ggplot2 (>= 2.1.0)
 Imports: scales, httr, jsonlite, magrittr, digest, viridis, base64enc,
-        htmlwidgets, tidyr, plyr
+        htmlwidgets, tidyr, plyr, hexbin
 Suggests: dplyr, maps, ggthemes, GGally, testthat, knitr, devtools,
         shiny, htmltools, curl, rmarkdown, RColorBrewer, Rserve,
-        RSclient, broom, hexbin
+        RSclient, broom
 LazyData: true
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-03-13 23:22:23 UTC; cpsievert
+Packaged: 2016-04-12 02:10:55 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -39,4 +39,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-03-14 07:54:27
+Date/Publication: 2016-04-12 06:19:44
