## plotly 3.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 3.4.13
+Version: 3.6.0
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -29,7 +29,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-04-12 02:10:55 UTC; cpsievert
+Packaged: 2016-05-17 13:59:36 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -39,4 +39,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-04-12 06:19:44
+Date/Publication: 2016-05-18 02:01:33
