## plotly 3.6.1+dfsg1

=== debian/changelog ===
plotly (3.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream release (3.6.1):
    - Update debian/offline/plotly.js to use version 1.44.4.

 -- Josue Ortega <josue@debian.org>  Thu, 21 Feb 2019 06:50:34 -0600

plotly (3.5.0+dfsg1-1) unstable; urgency=medium

  * New upstream release (3.5.0):
    - Refresh debian/patches.
  * Bump Standards-Version to 4.3.0:
    - debian/control: Document Rules-Requires-Root field.
  * Add CI tests.

 -- Josue Ortega <josue@debian.org>  Sun, 06 Jan 2019 18:08:37 -0600

plotly (3.4.2+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Josue Ortega ]
  * New upstream release (3.4.2):
    - Update debian/patches.
    - Add python{3}-retrying as dependency and build-dependency.
    - Add patch debian/patches/00-remove-unused-js-files.patch to avoid
      installation of useless js files.
    - Move static files installation to /usr/share/python{3]-plotly.
    - Add patch to replace package_data for /usr/share/python{3}-plotly.
    - Disable tests since they do not work with debian package_data location.
  * Update debian/repack.
  * Bump Standards-Version, no changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 25 Nov 2018 21:10:20 -0600
