=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python-numpy (>= 1.9.2),
  python-matplotlib (>= 1.4.2),
  ipython (>= 5.1.0),
+ python-retrying,
  python3-all,
  python3-setuptools (>= 5.5.1),
  python3-six (>= 1.8.0),
@@ -21,9 +22,10 @@
  python3-matplotlib (>= 1.4.2),
  ipython3 (>= 5.1.0),
  python3-ipywidgets,
-X-Python-Version: >= 2.7
+ python3-retrying
 X-Python3-Version: >= 3.5
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://plot.ly/python/
 Vcs-Git: https://salsa.debian.org/debian/plotly.git
 Vcs-Browser: https://salsa.debian.org/debian/plotly
@@ -36,7 +38,8 @@
  python-requests (>= 2.3.0),
  python-tz (>= 2012c),
  python-decorator (>= 4.0.6),
- python-nbformat (>= 4.2.0)
+ python-nbformat (>= 4.2.0),
+ python-retrying
 Suggests: python-matplotlib (>= 1.3.1),
  ipython (>= 1.3.1),
  python-pandas,
@@ -55,7 +58,8 @@
  python3-requests (>= 2.3.0),
  python3-tz (>= 2012c),
  python3-decorator (>= 4.0.6),
- python3-nbformat (>= 4.2.0)
+ python3-nbformat (>= 4.2.0),
+ python3-retrying
 Suggests: python3-matplotlib (>= 1.3.1),
  ipython3 (>= 1.3.1),
  python3-pandas,
