=== debian/tests/control ===
Test-Command: python -c "import plotly.plotly"

Test-Command: python3 -c "import plotly.plotly"
