## plotly 4.1.0+dfsg

=== debian/changelog ===
plotly (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release (4.1.0). Closes: #934929:
    - Update debian/offline/plotly.js to use version 1.49.1.
    - Update python3-plotly.install
    - Update debian patches
  * Update package data directory
  * Update debian/repack
  * debian/docs: Update README.rst to README.md
  * Improve Debian CI test.

 -- Josue Ortega <josue@debian.org>  Sat, 17 Aug 2019 12:06:18 -0600

plotly (3.6.1+dfsg1-2) unstable; urgency=medium

  * Add salsa-ci configuration file
  * Remove python 2 package
  * Update package to use debhelper-compat (= 12)
  * Bump X-Python3-Version to (>= 3.7)
  * Bump Standards-Version to 4.4.0. No changes required

 -- Josue Ortega <josue@debian.org>  Tue, 13 Aug 2019 12:40:46 -0600
