## plotly 4.4.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-ipywidgets,
  python3-retrying
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://plot.ly/python/
 Vcs-Git: https://salsa.debian.org/debian/plotly.git
