## plotly 4.4.1+dfsg

=== debian/changelog ===
plotly (4.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release (4.4.1):
    + Refresh debian/patches
  * Update plotly online javascript to version 1.51.2
  * Bump Standards-Version to 4.4.1. No changes needed

 -- Josue Ortega <josue@debian.org>  Thu, 19 Dec 2019 07:38:57 -0600
