## plotly 4.5.2

=== DESCRIPTION ===
Package: plotly
Title: Create Interactive Web Graphics via 'plotly.js'
Version: 4.5.2
Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
    email = "cpsievert1@gmail.com"),
    person("Chris", "Parmer", role = c("aut", "cph"),
    email = "chris@plot.ly"),
    person("Toby", "Hocking", role = "aut",
    email = "tdhock5@gmail.com"),
    person("Scott", "Chamberlain", role = "aut",
    email = "myrmecocystus@gmail.com"),
    person("Karthik", "Ram", role = "aut",
    email = "karthik.ram@gmail.com"),
    person("Marianne", "Corvellec", role = "aut",
    email = "marianne@plot.ly"),
    person("Pedro", "Despouy", role = "aut",
    email = "pedro@plot.ly"))
License: MIT + file LICENSE
Description: Easily translate 'ggplot2' graphs to an interactive web-based version and/or create custom web-based visualizations directly from R. Once uploaded to a 'plotly' account, 'plotly' graphs (and the data behind them) can be viewed and modified in a web browser.
URL: https://plot.ly/r, https://cpsievert.github.io/plotly_book/,
        https://github.com/ropensci/plotly
BugReports: https://github.com/ropensci/plotly/issues
Depends: R (>= 3.2.0), ggplot2 (>= 2.1.0)
Imports: scales, httr, jsonlite, magrittr, digest, viridisLite,
        base64enc, htmlwidgets, tidyr, dplyr, tibble, hexbin, lazyeval
        (>= 0.2.0), purrr
Suggests: MASS, maps, ggthemes, GGally, testthat, knitr, devtools,
        shiny (>= 0.14), htmltools, curl, rmarkdown, RColorBrewer,
        Rserve, RSclient, broom, webshot, listviewer
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-25 17:16:44 UTC; cpsievert
Author: Carson Sievert [aut, cre],
  Chris Parmer [aut, cph],
  Toby Hocking [aut],
  Scott Chamberlain [aut],
  Karthik Ram [aut],
  Marianne Corvellec [aut],
  Pedro Despouy [aut]
Maintainer: Carson Sievert <cpsievert1@gmail.com>
Repository: CRAN
Date/Publication: 2016-09-26 17:01:59
