## plotly 4.5.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.5.2
+Version: 4.5.6
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com"),
     person("Chris", "Parmer", role = c("aut", "cph"),
@@ -20,7 +20,7 @@
 URL: https://plot.ly/r, https://cpsievert.github.io/plotly_book/,
         https://github.com/ropensci/plotly
 BugReports: https://github.com/ropensci/plotly/issues
-Depends: R (>= 3.2.0), ggplot2 (>= 2.1.0)
+Depends: R (>= 3.2.0), ggplot2 (> 2.1.0)
 Imports: scales, httr, jsonlite, magrittr, digest, viridisLite,
         base64enc, htmlwidgets, tidyr, dplyr, tibble, hexbin, lazyeval
         (>= 0.2.0), purrr
@@ -30,7 +30,7 @@
 LazyData: true
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-09-25 17:16:44 UTC; cpsievert
+Packaged: 2016-11-11 18:58:50 UTC; cpsievert
 Author: Carson Sievert [aut, cre],
   Chris Parmer [aut, cph],
   Toby Hocking [aut],
@@ -40,4 +40,4 @@
   Pedro Despouy [aut]
 Maintainer: Carson Sievert <cpsievert1@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-09-26 17:01:59
+Date/Publication: 2016-11-12 00:14:36
