## plotly 4.9.0+dfsg

=== debian/changelog ===
plotly (4.9.0+dfsg-1) unstable; urgency=medium

  * New Upstream-Release (4.9.0):
    + Update plotly offline js to version 1.54.6
    + Refresh debian/patches
  * Bump debhelper-compat to use (= 13)
  * Update lintian override tag name (insane-line-length-in-source-file ->
    very-long-line-length-in-source-file)
  * Set executable permissions to debian/tests/python3-test

 -- Josue Ortega <josue@debian.org>  Sun, 23 Aug 2020 18:28:19 -0600

plotly (4.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release (4.7.1+dfsg)
    + Refresh debian/patches
  * Update plotly online javascript to version 1.54.1

 -- Josue Ortega <josue@debian.org>  Sun, 17 May 2020 20:47:13 -0600

plotly (4.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release (4.6.0):
    + Closes: #952489
  * Update plotly online javascript to version 1.53.0
  * Bump Standards-Version to 4.5.0. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 18 Apr 2020 16:59:28 -0600
