=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools (>= 5.5.1),
@@ -15,7 +15,7 @@
  python3-ipywidgets,
  python3-retrying
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://plot.ly/python/
 Vcs-Git: https://salsa.debian.org/debian/plotly.git
