## plotly 4.9.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: plotly
 Title: Create Interactive Web Graphics via 'plotly.js'
-Version: 4.9.1
+Version: 4.9.2.2
 Authors@R: c(person("Carson", "Sievert", role = c("aut", "cre"),
     email = "cpsievert1@gmail.com", comment = c(ORCID = "0000-0002-4958-2844")),
     person("Chris", "Parmer", role = "aut",
@@ -32,10 +32,10 @@
         maptools, rgeos, png, IRdisplay, processx, plotlyGeoAssets,
         forcats
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-11-07 17:19:06 UTC; cpsievert
+Packaged: 2020-12-19 05:39:18 UTC; ripley
 Author: Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Chris Parmer [aut],
   Toby Hocking [aut],
@@ -44,6 +44,10 @@
   Marianne Corvellec [aut] (<https://orcid.org/0000-0002-1994-3581>),
   Pedro Despouy [aut],
   Plotly Technologies Inc. [cph]
-Maintainer: Carson Sievert <cpsievert1@gmail.com>
+Maintainer: ORPHANED
 Repository: CRAN
-Date/Publication: 2019-11-07 19:00:02 UTC
+Date/Publication: 2020-12-19 06:15:37 UTC
+X-CRAN-Comment: Orphaned and corrected on 2020-12-19 as check problems
+        were not corrected in time.
+ .
+ Failed to recognize Quartz-based bitmap devices.
